package com.quansu.heifengwuliu.config

import com.ysnows.base.config.IConfig

class Config : IConfig {
    override fun baseUrl(): String? {
        return "https://heifengwuliudev.qs110.com/"
    }

    override fun BBDCUrl(): String? {
        return "https://1tyy.cn/"
    }

    override fun searchUrl(): String? {
        return null
    }

    override fun imageUrl(): String? {
        return null
    }

    override fun buglyAppId(): String? {
        return "1dd6ba6727"
    }

    override fun ossEndpoint(): String? {
        return null
    }

    override fun ossAccessKeyId(): String? {
        return null
    }

    override fun ossBucket(): String? {
        return null
    }

    override fun ossAccessKeySecret(): String? {
        return null
    }

    override fun UmengAppKey(): String {
        return "5f5603967823567fd8650597"
    }
}
